Subject: [lojban] Re: Loglan

From: "Craig" <[email-masked]>
Date: Wed, 4 Dec 2002 19:05:33 -0500

>>> McIvor is not on the BPFK, is he? Why not invite him?
>>
>> Bob expressly wants to invite him. I didn't, and if he is invited,
>> as far as I'm concerned, he's invited as a Lojbanist (or at the
>> least, as someone with expertise in Logical Language), not as a
>> Loglanist.

>	I received an informal invitation to participate, but having read
>all the correspondence to this point, I see no point in doing so.

I must say, I am extremely dissappointed. Not that anyone chooses not to be
on the bypyfyk, but that we have driven away a person who has expressed some
interest in the language.